<?php
/**
 * Template Name: Blog Page
 *
 * @package WordPress
 * @subpackage AmS 2016
 * @since AmS 2016 1.0
 */


get_header();

$cat = get_category_by_slug("Startseite");
query_posts("cat=-" . $cat->term_id . "&post_type=tdas");

if (have_posts()) : while (have_posts()) : the_post(); ?>
  <div id="single" class="content-wrapper">
    <div class="beam">
      <div class="container clearfix">
        <div class="row">
          <div class="col-lg-1">
            <span class="tag tag-pill"><?php the_time("M"); ?><br><?php the_time("y"); ?></span>
          </div>
          <div class="col-lg-11">
            <h1><?php the_title(); ?></h1>
          </div>
        </div>
      </div>
    </div>
    <div class="container text-muted">
      <div class="row">
        <div class="col-lg-11 offset-lg-1">
          <?php the_content(); ?>
        </div>
      </div>
    </div>
  </div><?php

endwhile; endif;
get_footer(); ?>